config BR2_PACKAGE_TEMPLOGGERD
	tristate "temploggerd - temperature logger daemon"
	default m if CONFIG_DEVEL
	help

	  A utility written for owfs and rrdtool to read & log
	  temperatures from 1-wire devices, and create graphs on
	  web-pages.

	  http://sourceforge.net/projects/owfs/

	  This package depends on busybox/httpd with cgi-support &
	  rrdtool1 (V1.0.x) or rrdtool (v1.2.x).

	  Depends: busybox
	  
